@import url("https://fonts.googleapis.com/css?family=Nunito:400,700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-align: center;
}

body {
  background: #fdfdfd;
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
  text-align:center;
}
main {
  max-width: 1300px;
  margin: auto;
  padding: 0.5rem;
  text-align: center;
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
img.card {
  float: left;
  margin-right: 1rem;
  max-width: 25%;
  height: auto;
}
.card-body::after {
  content: "";
  display: block;
  clear: both;
}
a.title{text-decoration: none;}
a.title:visited{text-decoration: none; color: #48376b;}
a.info{
  text-decoration: none;
}
a.info:visited{color: #48376b;}
ul {
  list-style: none;
  display: flex;
  align-items: center;
}
li {
  margin-right: 1rem;
}
h1 {
  color: #48376b;
  margin-bottom: 1rem;
  align-items: center;
  text-align: center;
}
button{
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
  background-color:  aliceblue;
  color: rgb(13, 13, 14);
  padding: 7px 13px;
  border: none;
  border-radius: 28px;
}
button:hover{
  border-radius: 28px;
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
  background-color: #48376b;
  color: aliceblue;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 7px 13px;
}
.container {
  line-height: 2;
  margin-top: 30px;
}

footer {
  text-align: center;
  padding: 10px 0;
  background: #48376b;
  color: white;
  margin-top: 2rem;
  font-size: smaller;
}
footer ul{
padding: 0;
margin: 0 5px;
display: flex;
justify-content: center;
}
footer ul li{
  font-size: 0.8em;
  margin: 0 10px;
}
footer ul li a {
  text-decoration: none; /* Remove underline from links */
  color: inherit; /* Inherit text color from parent */
}
footer ul li a:hover {
  text-decoration: underline; /* Underline on hover */
}

footer p {
  margin: 0;
  padding: 0;
}
footer p a{
  text-decoration: none; /* Remove underline from links */
  color: inherit; /* Inherit text color from parent */
}
footer p a:hover{
  text-decoration: underline; /* Underline on hover */
}

.fa-utensils, .fa-info-circle, .fa-hamburger, .fa-calendar-alt, .fa-handshake, .fa-check, .fa-heart {
  margin-right: 8px; /* Add some space between the icon and text */
}

#Test_DatetimeLocal {
  width: 250px;
  height: 30px;
  margin-top: 10px;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 1rem;
  color: #333;
  transition: border-color 0.3s, box-shadow 0.3s;
}

#Test_DatetimeLocal:focus {
  border-color: #3498db;
  box-shadow: 0 0 5px rgba(52, 152, 219, 0.5); /* Blue glow on focus */
}

.logo {
  width: 300px; 
  height: auto; 
  border-radius: 50%;
}

img.picture {
  width: 300px; 
  height: auto; 
  border-radius: 50%;
}

info-section {
  padding: 50px;
  background-color: #fdfdfd;
  color: #333;
  text-align: left;
}

.info-section h2 {
  color: #48376b;
  margin-bottom: 20px;
}

.info-section p {
  font-size: 1.1rem;
  margin-bottom: 20px;
}

img.info-image {
  width: 30%;
  height: auto;
  border-radius: 10px;
}